bankTransactionImport

The bankTransactionImport query in Bunny's GraphQL API, with its arguments, return type and an example request.

Scope required:

For a complete list of possible response fields see the BankTransactionImport type.

query bankTransactionImport ($id: ID, $code: String, $format: String) {
  bankTransactionImport (id: $id, code: $code, format: $format) {
    completedAt
    createdAt
    entityId
    errorMessage
    id
    imported
    mapped
    runDate
    unmapped
    updatedAt
    warrenId
  }
}

ArgumentsLink to Arguments section

Name Type Description
id ID  
code String  
format String  

ResponseLink to Response section